9 Replies Latest reply on May 26, 2009 9:16 AM by Carol S. Ruskin

    Flash CS3 thinks I'm using Flash Player 7 - getting error

    Carol S. Ruskin Level 1

      I'm new to Flash CS3 and am following a tutorial in lynda.com to explode a simple brick wall.  When I try and update the parameters and hit "Update Preview", I get the following error: "This movie uses features that are not supported in Flash Player version 7. View the output panel for details."  I have Flash player 10 installed. I followed the directions to uninstall previous versions first. I guess CS3 thinks I'm using v7, but I can't see where that would be.

       

      Any help would be greatly appreciated, thanks.